@extends('modal_pages.base')

@section('main')
 
    <div class="container mt-2">
        <div class="col-md-12">
            <div class="alert p-3" style="background-color:white;"> 
                <span style="margin: 0px;">{{cn($std_proposal,'teacher_details.first_name','')}} {{cn($std_proposal,'teacher_details.last_name','')}}</span></br>
                <span class="text-muted" style="font-weight: 500;">{{cn($std_proposal,'teacher_details.designation','')}}</span></br>
                <span class="text-muted" style="font-weight: 500;">{{cn($std_proposal,'teacher_details.department','')}}</span>
                <span>.</span>
                <span class="text-muted" style="font-weight: 500;">{{cn($std_proposal,'teacher_details.university_name','')}} </span>
            </div>
        </div>

        <div class="middle" style="background-color:white; border-radius:6px;">
            <!-- <p class="mb-3" style="font-size:14px;">Please select which proposal you want to send</p> -->
            <div class="alert mb-3 propose" style="padding: 0px; margin-bottom: 0px !important;">
                <div style="width:100%;">
                    <div class="mt-2 p-2">
                        <div class="custom-control custom-radio custom-control-inline">
                            <div class="form-check mb-0" style="padding-left: 0 !important;"> 
                                <label class="form-check-label" for="flexRadioDefault1" style="font-size: 13px; font-weight: 400;">({{cn($std_proposal,'proposal.proposal_ref','')}}) - {{cn($std_proposal,'proposal.title','')}}</label>
                            </div>
                        </div>
                    </div>
                </div>
            </div> 
        </div>
    </div>
    <div class="container">
        <div class="col-md-12 mt-3" style="background-color:white; border-radius:6px;"> 
            <div class="row">
                <div class="col-md-6">
                    <div class="p-2"> 
                        <div class="form-icon position-relative ms-1" style="font-size: 14px;">
                            <div class="left mb-2">
                                <div>
                                    <div class="single_glance_row mt-1">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Methology :</span>
                                        <span class="tbl2 ms-2">
                                            Quantitative
                                        </span>
                                    </div>
                                    <div class="single_glance_row">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Department :</span>
                                        <span class="ms-2" style="font-size: 11px; color: #868e96;">math</span>
                                    </div>
                                    <div class="single_glance_row mt-1" style="display: flex;">
                                        <span class="title" style="font-size:11px; font-weight: 600;">Application Status :</span>
                                        <span class="ms-2" style="font-size: 11px; color: #868e96;">
                                           21 Mar 2023
                                        </span>
                                    </div>                                       
                                </div>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
        </div> 
    </div>
    <div class="container mb-2">
        <div class="col-md-12 mt-3" style="background-color:white; border-radius:6px;"> 
            <div class="row">
                <div class="col-md-6">
                    <div class="p-2"> 
                        <div class="form-icon position-relative ms-1" style="font-size: 13px;">
                            Start Year : {{date("M", mktime(0, 0, 0, $std_proposal->start_month, 10))}} {{ $std_proposal->start_year}}
                        </div>
                    </div>
                </div>
                {{-- <div class="col-md-6">
                    <div class="mb-1">
                           
                        <div class="form-icon position-relative">
                             Start Month : 
                        </div>
                    </div>
                </div> --}}
            </div>
        </div> 
    </div>
 

<script>
    $(function(){
        // $('.select2').select2();
        $('#modal_page_footer').hide(); 
    });
    </script>
@endsection